የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 9:1

Chuj San Sebastian Bible

CSS

A 'a yic yoxlajn̈il c'u yoch slajchwil 'uj, 'a jun 'uj Adar sb'i, atn jun c'u chi checlxon yaji, yic tz'el'ch tas tzyal jun ley alb'il yuj win rey, palta atn 'a jun c'u chi sc'ul slajw 'el eb' israel chi yuj eb' 'ajc'ojl cha. Ax x'aji ma'ix 'el'ch 'ixta', palta to a eb' x'ejm yuj eb' israel cha.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 9:20-22

Chuj San Sebastian Bible

CSS

'Ix stz'ib'n Mardoqueo smasnil jun tzo'n̈ tas 'ix uj tic, xya'n 'at scarta 'a smasnil eb' yit israelal cajn 'a yol smacb'en win rey Asuero, 'a eb' cajn 'a lac'an, yet' pax 'a eb' cajn 'a najat. 'Ix yaln 'ati, to a 'a junjn ab'il 'a yic chan̈lajn̈e' yet' 'a yic olajn̈e yoch jun 'uj Adar, yowlal tznax q'uin̈ ta'. Yujto a 'a jun tzo'n̈ c'u cha, ata 'ix yac' lajwc eb' israel eb' 'ajc'ojl yajch 'a 'a. A wal 'a jun c'ul cha, 'aych wal eb' 'a 'oq'uel, tz'el yaw eb' yuj chamel. Palta 'ix jelmji, tzaljc'ojlal xo x'aj 'el'chi. Yuj cha, a 'a jun tzo'n̈ c'u cha, ata tzna eb' q'uin̈, tzsiyn eb' tastc 'a 'a, tzya'n eb' scolwal 'a eb' meb'a'.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት